body {
	background-color: #FCE1D0;
}
.blatt {
	position: absolute;
	top: -200px;
	right: -200px;
}

#topleft {
	position: absolute;
	top: 50px;
	left: 20px;
}
#topright {
	background-color: #7AA34B;
	position: absolute;
	top: -300px;
	right: 0px;
	width: 750px;
	overflow: hidden;
	margin-right: 0px;
}
#bottomleft {
	position: absolute;
	left: 20px;
	bottom: 50px;
	
}
#bottomright {
	position: fixed;
	right: 0px;
	width: 600px;
	overflow: hidden;
	bottom: 0px;
}
#contactus {
	position: absolute;
	top: 50px;
	left: 35%;
}
